langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: null
id: audio
label: Audio
description: 'A locally hosted audio file.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_audio_file
field_map: {  }
